html

{
scrollbar-arrow-color: #000000;
scrollbar-track-color: #000000;
scrollbar-face-color: #666666;
scrollbar-highlight-color: #666666;
scrollbar-3dlight-color: #666666;
scrollbar-darkshadow-color: #666666;
scrollbar-shadow-color: #666666;
}


BODY { 
   background-color: #000000;
   background-attachment:fixed; 
   background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/background.png);
   background-repeat: no-repeat;
   width:790px;
   margin-left: auto; 
   margin-right: auto;
   margin-top: auto; 
   margin-bottom: auto;
}

TD {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
                     border: none;
}

SELECT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #aaaaaa;
	background-color: #111111;
                      border: #222222 1px solid;
}

SELECT:hover {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #aaaaaa;
	background-color: #111111;
                      border: #000000 1px solid;
}

INPUT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
                     font-weight: bold;
	color: #00cc00;
	background-color: transparent;
                      border: #111111 0px solid;
                     border-bottom: #222222 4px solid;
}
INPUT:hover {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
                     font-weight: bold;
	color: #00cc00;
	background-color: transparent;
                      border: #111111 0px solid;
                     border-bottom: #ff0000 4px solid;
                     cursor: pointer;  cursor: hand;
}

TEXTAREA {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #c0c0c0;
                     background-color: #333333;
                      border: #222222 1px solid;
                     border-right: #ff0000 0px solid;
}

TEXTAREA:hover {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #c0c0c0;
                     background-color: #333333;
                      border: #000000 1px solid;
                     border-right: #ff0000 0px solid;
}

FORM { margin: 0 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color:#333333;
                     background:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/paintro_punmain_bg.gif) repeat;
}
TABLE.punplain {
	border: none;
	width: 100%;
 background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg); 
                             background-repeat: repeat-x;}
TABLE.punspacer {
	border: none;
	width: 100%;
	background-color: #000066;
                      filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
                      -moz-opacity:0.50; 
}

TR.punhead { border: none;
	background-color:t#333333;
background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg);  
                             background-repeat: repeat-x;
 }
TR.puncon1 { border: none;
	background-color:#333333;
                             background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg); 
                             background-repeat: repeat-x;
 }
TR.puncon2 { border: none;
	background-color:#333333;
 background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg); 
                             background-repeat: repeat-x;
 }
TR.puncon3 { border: none;
	background-color:#333333;
                             background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg); 
                             background-repeat: repeat-x;
 }
TR.puntopic { height: 1.5em;  	background-color:#333333; background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg); 
                             background-repeat: repeat-x;}

TD.punhead { color:#ffffff;	 background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg)}


TD.punheadcent {
	color: #ffffff;
	text-align: center;
	background-image:none;}
TD.puncon1 { background-color:#111111;  background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg)}


TD.puncon1cent {
	background-color: #111111;
	text-align: center;
 background-image: none}


TD.puncon1right {
	background-color:#111111;
	text-align: right;
 background-image: none;}

TD.puncon2 { background-color:#111111;    background-image: none}

TD.puncon2cent {
	background-color: #666666;
	text-align: center;
 background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg)}

TD.puncon3 { background-color:#111111;	  }

TD.puncent { text-align: center; background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg)}

TD.punright { text-align: right;	   background-image:none}

TD.puntop { vertical-align: top;	 	}

TD.puntopright {
	text-align: right;
	vertical-align: top;
  background-image:url(http://2angelofdeath.3xforum.ro/img/pics/2angelofdeath.3xforum.ro/style/puncon_bg.jpg); 
                             background-repeat: repeat-x;}
TD.punquote {
	background-color: #222222;
	border: #666666;
	border-style: dashed;
	border-width: 1px;
}

A:link, A:visited {
	text-decoration: none;
	color: #99ffff;
                      border-bottom: 0px dashed;
}
A:link.punhot, A:visited.punhot { color: #ff0000;
                                                                    border-bottom: 1px dashed; border-color:#222222}
A:link.punclosed, A:visited.punclosed { color: #777777;
                                                                                  border-bottom: 1px dashed; border-color:#222222 }
A:hover {
	text-decoration: none;
	color: #00ccff;
                      border-bottom: 0px dashed;
}
A:hover.punhot { color: #33ccff;                      border-bottom: 1px solid; border-color:#ff0000 }
A:hover.punclosed { color: #777777;                      border-bottom: 1px solid; border-color:#ff0000}

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
	font-size: 10px;
	font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 12px;
	font-weight: bold;
}
.puntitle {
	font-size: 14px;
	font-weight: bold
}
.punhot { color: #C03000 }


A:link.meniu, A:visited.meniu {text-decoration: none; font-size: 16; color: #00cc00; font-weight: bold;
                                                                    border-bottom: 4px; border-left: 0px; border-top: 0px; border-right: 0px; border-style: solid; border-color:#222222}

A:hover.meniu {text-decoration: none; font-size: 16; color: #00cc00; font-weight: bold;
                                                                    border-bottom: 4px; border-left: 0px; border-top: 0px; border-right: 0px; border-style: solid; border-color:#ff0000}
